

body ,body p {
    	/*font-family :'Raleway';*/
    	font-weight :400;
    }h1, h2, h3, h4, h5, h6, .menu-list a {
    	/*font-family :'Raleway';*/
    	font-weight :700;
    }.top-bar-section ul li > a {
				/*font-family : 'Open Sans';*/
			}.top-bar-section ul li > a {
				font-weight : 400;
			}.top-bar-section ul li > a {
				text-transform : none;
			}h1, h2, h3, h4, h5, h6, .menu-list a {
				text-transform : none;
			}body ,body p {
				text-transform : none;
			}
					.primary-color,#filters li:hover,#filters li:first-child, #filters li:focus, #filters li:active,
					.wd-section-blog-services.style-3 .wd-blog-post h4:after,
					.box-icon img, .box-icon i,
					button:hover, button:focus, .button:hover, .button:focus,
					button, .button,
					.wd-latest-news .wd-image-date span strong,
					.wd-section-blog.style2 h4:after,
					.pricing-table.featured .title,
					.accordion .accordion-navigation > a, .accordion dd > a,
					.searchform #searchsubmit,.wd-pagination span,.blog-page .quote-format blockquote,
					.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
					.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range,
					.products .product .button,
					.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt,
					.woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt,
					.woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt,
					.woocommerce-page button.button.alt, .woocommerce-page input.button.alt,
					.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, 
					.woocommerce a.button:hover, .woocommerce button.button:hover, 
					.woocommerce input.button:hover, .woocommerce-page #content input.button:hover, 
					.woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover,
					.woocommerce-page button.button:hover, .woocommerce-page input.button:hover,
					.woocommerce span.onsale, .woocommerce-page span.onsale,
					.woocommerce-page button.button, .widget_product_search #searchsubmit, .widget_product_search #searchsubmit:hover,
					.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
					{
						background:rgba(131,202,19,1);
					}
	
	.wd-section-blog-services.style-3 .wd-blog-post .shape {
		stroke: rgba(131,202,19,1)
	}
	
	.wd-menu3-logo {
		border-top: 70px solid rgba(131,202,19,1)
	}
	
	.triongle {
		background-color: rgba(131,202,19,1)
	}
	
			
			.blog-page .read-more-link,
			#wp-calendar a,.wd-testimonail blockquote cite,
			.list-icon li:before
			{
				color:rgba(131,202,19,1);
			}
	
	
		.hvr-underline-from-center:before,
		.hvr-outline-in:before
			{
				border-color:rgba(32,152,209,1);
			}
		.creative-layout .top-bar-section ul li > a, .wd-menu3-nav .top-bar-section ul li > a{
			color:rgba(122,128,137,1);
		}
		.top-bar-section li.active_menu:not(.has-form) a:not(.button), 
		.creative-layout .top-bar-section ul li:hover:not(.has-form) > a,
		.top-bar-section ul li:hover:not(.has-form) > a, 
	  .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button){
			color:rgba(131,202,19,1);
		}
		.creative-layout .contain-to-grid.sticky.fixed{
			background-color: rgba(255,255,255,1);
		}
		.creative-layout .fixed .top-bar-section ul li > a{
			color:rgba(122,128,137,1);
		}
		.creative-layout .fixed .top-bar-section ul li > a:hover, 
		.creative-layout .fixed .top-bar-section ul li.active_menu:not(.has-form) > a, 
		.top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button){
			color:rgba(131,202,19,1);
		}
	
		.wd-footer, .wd-copyright {
		    background: rgb(44, 44, 44) url(/images/bg4-2.jpg);
		    background-size: cover;
		    background-position: bottom;
		}
	.wd-benefits .box-description p,
.wd-text-icon-rtl .box-description h3,
.wd-text-icon-rtl .box-description p {
    color: #fff;
    text-transform: none;
}

.wd-footer, .wd-copyright {
    background: rgb(44, 44, 44) url(/images/bg4-2.jpg);
    background-size: cover;
    background-position: bottom;
}
.wd-section-contact .wd-form .form-content,
.wd-section-contact .wd-form {
    background: #6AA70A;
}
.page-id-1061 .wd-menu3-header, .page-id-1061 .wd-footer {
display : none;
}
.page-id-1061 .vc_single_image-img {
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease 0s;
}
.page-id-1061 .vc_single_image-img:hover {
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.3);
    transform: scale(1.02);
}
.moved-bulb {
position : relative;
z-index : 100;
}
.vc_custom_1460048429913{
  overflow: visible !important;
}
.header .item {
	height: 100vh;
	position: relative;
  }
  .header .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
  }
  .header .item .cover {
	padding: 75px 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	display: flex;
	align-items: center;
  }
  .header .item .cover .header-content {
	position: relative;
	padding: 56px;
	overflow: hidden;
  }
  .header .item .cover .header-content .line {
	content: "";
	display: inline-block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	border: 9px solid #fff;
	-webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
	clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  }
  .header .item .cover .header-content h2 {
	font-weight: 300;
	font-size: 35px;
	color: #fff;
  }
  .header .item .cover .header-content h1 {
	font-size: 56px;
	font-weight: 600;
	margin: 5px 0 20px;
	word-spacing: 3px;
	color: #fff;
  }
  .header .item .cover .header-content h4 {
	font-size: 24px;
	font-weight: 300;
	line-height: 36px;
	color: #fff;
  }
  .header .owl-item.active h1 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	animation-delay: 0.3s;
  }
  .header .owl-item.active h2 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	animation-delay: 0.3s;
  }
  .header .owl-item.active h4 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInUp;
	animation-delay: 0.3s;
  }
  .header .owl-item.active .line {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInLeft;
	animation-delay: 0.3s;
  }
  .header .owl-nav .owl-prev {
	position: absolute;
	left: 15px;
	top: 43%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: rgba(0, 0, 0, 0.5) !important;
	width: 40px;
	cursor: pointer;
	height: 40px;
	position: absolute;
	display: block;
	z-index: 1000;
	border-radius: 0;
  }
  .header .owl-nav .owl-prev span {
	font-size: 1.6875rem;
	color: #fff;
  }
  .header .owl-nav .owl-prev:focus {
	outline: 0;
  }
  .header .owl-nav .owl-prev:hover {
	background: #000 !important;
  }
  .header .owl-nav .owl-next {
	position: absolute;
	right: 15px;
	top: 43%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	background: rgba(0, 0, 0, 0.5) !important;
	width: 40px;
	cursor: pointer;
	height: 40px;
	position: absolute;
	display: block;
	z-index: 1000;
	border-radius: 0;
  }
  .header .owl-nav .owl-next span {
	font-size: 1.6875rem;
	color: #fff;
  }
  .header .owl-nav .owl-next:focus {
	outline: 0;
  }
  .header .owl-nav .owl-next:hover {
	background: #000 !important;
  }
  .header:hover .owl-prev {
	left: 0px;
	opacity: 1;
  }
  .header:hover .owl-next {
	right: 0px;
	opacity: 1;
  }